$('#providers-listing').html("<%= escape_javascript render(:partial => 'shared/listing') %>");
$('.review-rating').raty({
	readOnly: true,
	score: function() {
		return $(this).attr('data-score');
	},
	path: '/assets/'
});